.form-item,
.form-actions{
  margin-bottom: 0;
  margin-top: 0;
}
/*menu*/
#mainNav ul li ul li .submenuProdInfo a.title span{
  border-bottom:1px dotted transparent !important;
}
#mainNav ul li ul li .submenuProdInfo a.title:hover span{
  border-bottom: 1px dotted #fff !important;
  color: #fff !important;
  width: auto !important;
}
#mainNav ul li.najnowsze{
	color: #339933;
}
#mainNav ul li.najnowsze:hover{
	background-color: #339933;
	color: #fff;
}
#mainNav ul li.najnowsze .megamenu-parent-title a{
	padding-right:24px;
}
/*.share block*/
#promoLeft .pane-sharethis-sharethis-block .pane-content{
  margin-left: 18px;
}
.lang_ru #promoLeft .pane-sharethis-sharethis-block .pane-content{
  margin-left: -3px;
}
#promoLeft .pane-sharethis-sharethis-block .fw-link:hover{
  background-position: 0 -37px;
}
#promoLeft .pane-sharethis-sharethis-block .stButton{
  margin: 0 0 0 6px;
  float: left;
}
#promoLeft .pane-sharethis-sharethis-block .stButton .stLarge{
  width: 36px;
  height: 38px;
}
#promoLeft .pane-sharethis-sharethis-block .st_vkontakte_large .stButton .stLarge{
  background: url("/profiles/nicorette_profile/themes/nicorette/html/images/bgs/social_network_icons.png") no-repeat -172px -43px !important;
}
#promoLeft .pane-sharethis-sharethis-block .st_odnoklassniki_large .stButton .stLarge{
  background: url("/profiles/nicorette_profile/themes/nicorette/html/images/bgs/social_network_icons.png") no-repeat -172px 0 !important;
}

.pane-sharethis-sharethis-block .sharethis-wrapper{
  position: relative;
}
.pane-sharethis-sharethis-block .st_facebook_large .stButton{
  margin: 0 !important;
}
.pane-sharethis-sharethis-block .st_facebook_large .stLarge{
  background: url("/profiles/nicorette_profile/themes/nicorette/html/images/bgs/social_network_icons.png") no-repeat 0 0 !important;
}
.pane-sharethis-sharethis-block .st_twitter_large .stLarge{
  background: url("/profiles/nicorette_profile/themes/nicorette/html/images/bgs/social_network_icons.png") -44px 0 !important;
}
.pane-sharethis-sharethis-block .st_googleplus_large .stLarge{
  background: url("/profiles/nicorette_profile/themes/nicorette/html/images/bgs/social_network_icons.png") -133px 0 !important;
}
.pane-sharethis-sharethis-block .st_googleplus_large .stButton{
  margin-left: 49px !important;
}
.pane-sharethis-sharethis-block .forward-icon-empty .st_googleplus_large .stButton {
  margin-left: 6px!important;
}
.pane-sharethis-sharethis-block .forward-icon-empty .st_facebook_large .stButton {
  margin-left: 6px!important;
}
.pane-sharethis-sharethis-block .st_forward .fw-link{
  position: absolute;
  right: 76px;
  top: 29px;
  margin: 0 0 5px;
  background: url("/profiles/nicorette_profile/themes/nicorette/html/images/bgs/social_network_icons.png") -88px 0 !important;
  display: block;
  height: 38px;
  text-indent: -999em;
  width: 36px;
}
.pane-sharethis-sharethis-block .st_forward .fw-link:hover{
  background-position: -88px -42px !important;
}
.page-home #promoLeft .pane-sharethis-sharethis-block{
  color: #666666;
  float: left;
  font-size: 20px;
  margin: 0;
  width: 100%;
  background: none;
}
.page-home #promoLeft .pane-sharethis-sharethis-block .pane-title,
.page-your-incredible #promoLeft .pane-sharethis-sharethis-block .pane-title{
  float: left;
  font-size: 20px;
  margin: 4px 0 6px 9px;
  display: inline-block;
  width: 90%;
}
.page-home #promoLeft .pane-sharethis-sharethis-block .pane-content{
  float: left;
  margin-left: 0;
}
.page-home .pane-sharethis-sharethis-block .st_forward .fw-link{
  top: 0;
  left: 90px;
}
.page-home .pane-sharethis-sharethis-block .st_googleplus_large .stButton{
  margin-left: 49px !important;
}
.page-home .pane-sharethis-sharethis-block .forward-icon-empty .st_googleplus_large .stButton{
  margin-left: 6px!important;
}
.page-home .pane-sharethis-sharethis-block .st_facebook_large .stButton{
  margin-left: 6px !important;
}
/*for search field*/
#block-search-form .search-form{
  margin-bottom: 0;
}
#block-search-form .search-form .form-item,
#block-search-form .search-form .form-actions{
  margin-top: 0;
  margin-bottom: 0;
}
/*social blocks in footer*/
footer{
  width: 100%;
}
footer .region{
  width: 100%;
}
footer #block-forward-1 .shareLinks{
  width: 264px;
}
footer #block-forward-1 .share-wrapper .region-footer{
  overflow: hidden;
  width: 264px;
}
footer #block-forward-1 .share-wrapper .tw-link,
footer #block-forward-1 .share-wrapper .fb-link,
footer #block-forward-1 .share-wrapper .gp-link,
.infoGraphicWrapper .share .tw-link,
.infoGraphicWrapper .share .fb-link,
.infoGraphicWrapper .share .gp-link {
  float: left;
}
footer #block-forward-1 .share-wrapper .tw-link, .infoGraphicWrapper .share .tw-link {
  width: 93px !important;
}
.infoGraphicWrapper .share .fb-link {
  width: 135px !important;
}
footer #block-forward-1 .share-wrapper .fb-link {
  width: 110px !important;
}
.infoGraphicWrapper .share .gp-link {
  width: 75px !important;
}
footer #block-forward-1 .share-wrapper .gp-link {
  width: 59px !important;
}
.infoGraphicWrapper .share {
  margin: 15px 0;
  float: left;
  width: 100%;
}
/*quitting-tools page - links*/
.page-quitting-tools .quittingOptionsWrapper .infoAndLink .item-list li{
  margin: 0;
}
/*budget-calculator styles*/
.page-quitting-tools-budget-calculator ul li .form_question label{
  display: none;
}
.nicorette-page #contentRight .infoGraphicWrapper{
  width: 100%;
}

.nicorette-page .ajax-progress-throbber .throbber {
  display: none !important;
}

.nicorette-page.front #mainPromoArea #promoRight a.promo-right-link img {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.nicorette-page.page-quitting-tools-budget-calculator #contentRight .infoGraphicWrapper h3{
  font-size: 16px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #42C683;
  padding: 16px 0 15px 8px;
  line-height: 18px;
}
.nicorette-page.page-quitting-tools-budget-calculator #contentRight .infoGraphicWrapper p{
  font-size: 13px;
  line-height: 18px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #999;
  border-bottom: 1px dotted #2e8b5c;
  padding: 0 0 28px 8px;
}
.nicorette-page.page-quitting-tools-budget-calculator #contentRight h2 {
  padding: 0 0 10px 8px;
}
.nicorette-page.page-quitting-tools-budget-calculator ul li #webform-component-aside-from-the-obvious-health-issues p{
  border-bottom: none;
  padding: 0;
}
.nicorette-page.page-quitting-tools-budget-calculator #contentRight .node-webform h2 {display: none;}
.nicorette-page.page-quitting-tools-budget-calculator #contentRight .blwTxtBudget {
  display: block;
}
.nicorette-page.page-quitting-tools-budget-calculator .pane-budget-calculator-categories #edit-actions{

}
.nicorette-page.page-quitting-tools-budget-calculator .pane-budget-calculator-categories #edit-submit{
  height: 18px !important;
  color: #fff !important;
  padding-left: 42px;
  display: block;
  width: 125px;
}
.nicorette-page.page-quitting-tools-budget-calculator .pane-budget-calculator-categories #edit-submit:hover{
  color: #409841 !important;
}
.nicorette-page.page-quitting-tools-budget-calculator #results span.result-text-summary{
  width: 100%;
}
.nicorette-page.page-quitting-tools-budget-calculator #results .cost-wrapper{
  overflow: hidden;
  float: left;
}
.nicorette-page.page-quitting-tools-budget-calculator #results .cost-wrapper .currency{
  float: left;
  font-size: 20px;
  font-weight: bold;
  font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
  color: #666666;
  margin: 9px 7px 0 5px;
}
.nicorette-page.page-quitting-tools-budget-calculator #results .cost-wrapper .suffix{
  float: left;
  font-size: 13px;
  font-weight: normal;
  font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
  color: #7a7a7a;
  margin: 0;
  padding: 10px 0 0 0;
}
.nicorette-page.page-quitting-tools-budget-calculator #results .cost-wrapper .suffix.result_duration{
  padding-right: 17px;
}
/*solution-finder*/
.nicorette-page.page-quitting-tools-solution-finder #contentRight .infoGraphicWrapper{
  border-bottom: 1px dotted #2e8b5c;
}
.nicorette-page #solution-finder-page #edit-actions .form-submit{
  color: #fff !important;
  padding: 0 0 0 42px;
  line-height: 39px;
  width: 125px;
}
.nicorette-page #solution-finder-page #edit-actions input.form-submit{
  padding-left: 0;
  width: 167px;
}
.nicorette-page #solution-finder-page #edit-actions .form-submit:hover{
  color: rgb(64, 152, 65) !important;
}
/*.nicorette-page.page-quitting-tools-solution-finder #solution-finder-page .pane-content .node-promoted h2{
  display: none !important;
}*/
/*send-to-friend.php*/
.nicorette-page.page-forward #forward-form .form-item{
  float: left;
  margin-top: 13px;
}
.nicorette-page.page-forward #forward-form .form-item input{
  height: 18px;
  line-height: 18px;
}
.nicorette-page.page-forward #forward-form #edit-instructions{
  width: 402px;
  font-size: 12px;
  padding: 0;
  float: left;
  clear: both;
  color: #666666;
  margin-top: 0;
  margin-bottom: 0;
}
.nicorette-page.page-forward #forward-form #edit-actions{
  clear: both;
  margin-top: 13px;
}
.nicorette-page.page-forward #forward-form #edit-actions a{
  background: url("/profiles/nicorette_profile/themes/nicorette/images/bgs/grey-button.png") no-repeat 0 0;
  color: #fff !important;
  display: inline-block;
  height: 29px;
  width: 113px;
  padding: 0;
  line-height: 29px;
  text-align: center;
}
/*in-the-news*/
.nicorette-page.page-news-in-the-news #edit-submit-news-and-press,
.nicorette-page.section-news #edit-submit-news-and-press{
  position: absolute;
  right: 0;
  top: 15px;
}
.nicorette-page.page-news-in-the-news #contentRight li.content {
  width: auto;
  padding: 0;
  margin: 0;
  float: none;
}
.nicorette-page.page-news .articlePromo article .introhead{
  padding: 0;
  background: none;
}
.nicorette-page.section-news #mainContentArea{
  position: relative;
}
.nicorette-page.section-news #contentRight .articleListing{
  padding: 0;
}
.nicorette-page.section-news #contentRight .articleDescription h2{
  padding-top: 25px;
}
.node-type-news-and-press #contentRight .articleDescription .articleDescription h2{
  padding-top: 0;
}
.nicorette-page.section-news #contentRight .articleDescription h2 a{
  font-size: 16px !important;
}
.nicorette-page.section-news .mediaWrap .tags-wrapper{
  width: 337px;
  color: #666666;
  float: left;
  font-size: 13px;
  line-height: 20px;
  padding: 0 0 7px 10px;
}
.nicorette-page.section-news .mediaWrap .tags-wrapper span,
.nicorette-page.section-news .mediaWrap .tags-wrapper .tags{
  display: inline;
}
.nicorette-page.section-news .mediaWrap .tags-wrapper .tags a{
  padding-left: 3px;
}
.nicorette-page.section-news .mediaWrap .share-wrapper{
  float: left;
  padding-left: 29px;
  width: 264px;
}
.nicorette-page.section-news .mediaWrap .share-wrapper .tw-link{
  width: 80px;
  float: left;
  height: 22px;
  cursor: pointer;
}
.nicorette-page.section-news .mediaWrap .share-wrapper .fb-link{
  width: 109px;
  float: left;
  height: 22px;
  cursor: pointer;
}
.nicorette-page.section-news .mediaWrap .share-wrapper .gp-link{
  width: 75px;
  float: left;
  height: 22px;
  cursor: pointer;
}
.nicorette-page.page-news-in-the-news-stoptober #mainContentArea li.content{
  margin-left: 19px;
}
.nicorette-page.page-news-in-the-news-stoptober #mainContentArea li.content .pane-content article h2,
.nicorette-page.page-news-in-the-news-stoptober #mainContentArea li.content .pane-content article p{
  padding-left: 0;
}
/*contact-us*/
.nicorette-page.page-contact-us .questionHeading{
  color: #8F8F8F;
  float: left;
  font-size: 13px;
  line-height: 20px;
  padding: 10px 0 !important;
}
.nicorette-page.page-contact-us #Contactus #accordion p{
  padding: 10px 0;
}
.nicorette-page.page-contact-us #Contactus #accordion div{
  float: left;
}
/*before-quitting*/
.nicorette-page.page-help-and-support-before-quitting .quittingOptionsWrapper .infoAndLink.aligned{
  width: 340px;
  margin: 0;
}
.nicorette-page.page-help-and-support-before-quitting .quittingOptionsWrapper .infoAndLink.aligned .introhead-links a{
  /*float: left;*/
  /*min-width: 143px;*/
  /*max-width: 143px;*/
  width: auto;
  display: block;
  float: none;
}
.nicorette-page.page-help-and-support-before-quitting .quittingOptionsWrapper .introhead-links .views-row-even:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.nicorette-page.page-help-and-support-before-quitting .quittingOptionsWrapper  .introhead-links a {
  background: none;
  padding-left: 0;
  position: relative;
  margin-left: 22px;
}
/*.nicorette-page.page-help-and-support-before-quitting .quittingOptionsWrapper  .introhead-links a:before {
  background: url("images/bgs/left_nav_over.png") no-repeat scroll 2px 5px;
  height: 22px;
  left: -22px;
  position: absolute;
  top: 1px;
  width: 22px;
  content: "";
}*/
/*.nicorette-page.page-help-and-support-before-quitting .quittingOptionsWrapper  .introhead-links a:hover:before{
  background: url("images/bgs/profile-bottom-border.png") no-repeat 2px -27px !important;
}*/
/*.nicorette-page.page-help-and-support-before-quitting .quittingOptionsWrapper .introhead-links a:hover span {
  border-bottom: 1px dotted #339933;
}*/
/*iphone-app*/
.nicorette-page .content_iphone_app h3{
  line-height: 22px;
}
.nicorette-page .content_iphone_app p{
  line-height: 18px;
}
/*success-stories*/
.nicorette-page.node-type-success-stories #contentRight ul li.content{
  width: 680px;
}
/*for drupal*/
.overlay-open .megamenu-menu .megamenu-parent{
  z-index: 500;
}
/*what-to-expect*/
.node-type-help-support .share{
  clear: both;
}
.node-type-help-support .tweetbutton,
.node-type-help-support .fb-share-button,
.node-type-help-support #___plus_0,
.node-type-help-support #___plus_1{
  float: left !important;
  width: 56px !important;
  margin: 15px 0 !important;
}
.node-type-help-support .fb-share-button{
  margin: 0 !important;
}
.node-type-help-support .tweetbutton,
.node-type-help-support .fb-share-button{
  margin-right: 14px !important;
}
.node-type-help-support #___plus_0,
.node-type-help-support #___plus_1{
  overflow: hidden;
}


.page-products .where-to-buy ul.second-row li {
  height: auto;
  min-height: 232px;
}
.nicorette-news-menus-processe ul.third_nav li.selected, ul.third_nav li.expanded {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#666666), to(#343434));
  background: -webkit-linear-gradient(#666666, #343434);
  background: -moz-linear-gradient(#666666, #343434);
  background: -ms-linear-gradient(#666666, #343434);
  background: -o-linear-gradient(#666666, #343434);
  background: linear-gradient(#666666, #343434);
  -pie-background: linear-gradient(#666666, #343434);
}
.nicorette-news-menus-processed ul.third_nav li.expanded ul.sub_nav li a {
  position: relative;
  background: none;
}
.nicorette-news-menus-processed ul.third_nav li.expanded ul.sub_nav li a:before {
  background: url("images/bgs/searchBtn.png") no-repeat scroll 0 -118px;
  width: 4px;
  height: 6px;
  content: "";
  position: absolute;
  left: 20px;
  top: 6px;
}
.nicorette-news-menus-processed ul.third_nav li.expanded ul.sub_nav li a:hover:before, .nicorette-news-menus-processed ul.third_nav li.expanded ul.sub_nav li a.active:before {
  background: url("images/bgs/searchBtn.png") no-repeat scroll 0 -159px;
}
.nicorette-news-menus-processed ul.third_nav li.expanded ul.sub_nav li a:hover span, .nicorette-news-menus-processed ul.third_nav li.expanded ul.sub_nav li a.active span {
  border-bottom: 1px dotted #FFF;
}
.personalVideotext h2 a:hover {background: none !important;}

#block-lang-dropdown-language .form-item .chzn-container .chzn-drop .chzn-results li.result-selected{
  display: none;
}
#block-nicorette-custom-footer-block >div.contextual-links-wrapper{display: none}
.legalNoticeWrapper tr{
  border-bottom: 1px solid #cccccc;
}
.legalNoticeWrapper tr td{
  border-right: 1px solid #cccccc;
}
.legalNoticeWrapper tr td a{
  display: inline;
  word-break: break-all;
  word-wrap: break-all;
  float: left;
}
.legalNoticeWrapper tr td a:hover {
  margin-bottom: -1px;
}
.legalNoticeWrapper table{
  border-left: 1px solid #cccccc;
}

.popup-cookie-notice-wrap .popup-cookie-notice {
  width: auto;
  background: url('images/gradient.png') center repeat-y transparent;
  overflow: hidden;
  min-height: 0;
}

.popup-cookie-notice-wrap .popup-cookie-notice a.close {
  background: url('images/close-button-small.png') no-repeat;
  width: 21px;
  height: 21px;
  right: 5px;
  top: 2px;
}

.popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner p.cookieWarning {
  background: none;
}

.popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner p {
  margin: 0 auto;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  line-height: 1.4;
  padding: 0;
}

.popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner a {
  color: #007d00;
  text-decoration: underline;
  border-bottom: none;
}

.popup-cookie-notice-wrap .popup-cookie-notice h3 {
  display: inline-block !important;
  border-bottom: none;
  color: #fff;
  font-size: 19px;
  text-transform: none;
  height: auto;
  line-height: normal;
  margin-bottom: 10px;
  overflow: inherit;
}

.popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner {
  margin: 0 auto;
  padding: 5px 0;
  max-width: 80%;
  overflow: hidden;
}

.popup-cookie-notice-wrap .popup-cookie-notice .buttons {
  position: static;
}


.carousel .findMore {
  background: url("images/Arrow.png") 12px 0 no-repeat;
  float: right;
  padding: 0 0 6px 35px;
}

.carousel a.findMore:hover {
  background: url("images/Arrow.png") 12px -35px no-repeat;
  text-decoration: underline;
  width: inherit;
}

.carousel a.findMore {
  color: #fff!important;
  width: inherit;
}

@media screen and (max-width : 320px) {
  .popup-cookie-notice-wrap .popup-cookie-notice p {
    font-size: 10px !important;
  }

  .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner {
    padding: 20px 10px 26px 10px !important;
  }
}

.sidebar_nav.expandable .sub_nav.hidden {
  display: none;
}

.prod_left_menu ul.first_nav li.row2 .sidebar_nav.expandable li.collapsed ul li a {
  background: url("html/images/bgs/left_menu_item.png") no-repeat 5px 6px;
  color: #339933;
  display: block;
  padding: 5px 0 5px 30px;
  font-size: 13px;
  line-height: 18px;
  font-weight: normal;
  float: left;
}

/* #110040 */

.prod_left_menu ul.first_nav li.row2 .sidebar_nav li.expanded a.opened,
.prod_left_menu ul.first_nav li.row2 .sidebar_nav li.collapsed a.opened {
  color: #666666 !important;
}
.prod_left_menu ul.first_nav li.row2 .sidebar_nav li.expanded a.closed,
.prod_left_menu ul.first_nav li.row2 .sidebar_nav li.collapsed a.closed {
  color: #339933 !important;
}
.prod_left_menu ul.first_nav li.row2 .sidebar_nav li.expanded a.closed:hover,
.prod_left_menu ul.first_nav li.row2 .sidebar_nav li.collapsed a.closed:hover {
  color: #007D00 !important;
}

#admin-menu li a {
  color: #FFF !important;
}

.nicorette_ie #node-146.node-home-slide .findMore,
.nicorette_ie #node-121.node-home-slide .findMore {
    margin-left: -140px !important;
    margin-top: 100px !important;
}

.nicorette_ie #node-121.node-home-slide .banner-content-2 .findMore {
  margin-left: 115px !important;
  margin-top: -55px !important;
}

.nicorette_ie #node-221.node-home-slide .findMore,
.nicorette_ie #node-196.node-home-slide .findMore {
    margin-left: -190px !important;
    margin-top: 180px !important;
}

.nicorette_ie #node-216.node-home-slide .banner-content-1,
.nicorette_ie #node-201.node-home-slide .banner-content-1,
.nicorette_ie #node-201.node-home-slide .banner-content-3 {
    margin-left: 100px !important;
    margin-top: -175px !important;
}

.nicorette_ie #node-216.node-home-slide .banner-content-1 p,
.nicorette_ie #node-201.node-home-slide .banner-content-1,
.nicorette_ie #node-201.node-home-slide .banner-content-3 p{
    margin-bottom: 10px !important;
}

.nicorette_ie #node-201.node-home-slide .banner-content-3 p{
    width: 326px;
    text-shadow: 1px 1px 3px #CCCCCC;
    font-weight: 400;
}

.nicorette_ie #node-68.node-home-slide .banner-content-4,
.nicorette_ie #node-68.node-home-slide .banner-content-2 {
    margin-left: 450px !important;
}

.nicorette_ie #node-68.node-home-slide .banner-content-4 p,
.nicorette_ie #node-68.node-home-slide .banner-content-2 p {
    color: white !important;
    margin-bottom: 10px !important;
}


@media screen and (max-width: 500px){
  .nicorette_ie #node-146.node-home-slide .findMore,
  .nicorette_ie #node-121.node-home-slide .findMore {
      margin-top: 50px !important;
  }
}
@media screen and (max-width: 420px){
  .nicorette_ie #node-146.node-home-slide .findMore,
  .nicorette_ie #node-121.node-home-slide .findMore {
      margin-top: 50px !important;
  }
}

.node-money-back .content p {
    font-size: 13px;
}

/* #132505 */

.homepage_carousel article.node-home-slide {
  width: 100%;
}

/* END #132505 */

/* #133054 */

.quickmist-iframe-translateZ {
  transform: translateZ(0);
}

/* END #133054 */

.quittingOptionsWrapper .introhead a, .quittingOptionsWrapper .introhead a.active, .quittingOptionsWrapper .introhead a:hover:before  {
  color: #42C683 !important;
  float: left;
  font-size: 16px;
  font-weight: bold;
  padding: 0 0 10px;
  width: 100%;
}

.quittingOptionsWrapper .introhead a:before, .quittingOptionsWrapper .introhead a:hover:before {
  background: none;
}


.quittingOptionsWrapper .introhead a, .quittingOptionsWrapper .introhead a.active, .quittingOptionsWrapper .introhead a:hover:before  {
  color: #42C683 !important;
  float: left;
  font-size: 16px;
  font-weight: bold;
  padding: 0 0 10px;
  width: 100%;
}

.quittingOptionsWrapper .introhead a:before, .quittingOptionsWrapper .introhead a:hover:before {
  background: none;
}

.node-type-campaign .expertstable td {
  border: 1px solid #ccc;
  padding: 5px;
  width: 50%;
}
